ol {list-style-image: none;}.relatedheading 
{font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: 10pt;
        color: #FFFFFF;
        background-color: #82A2CB;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6px;
        margin-bottom: 1px;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 6px;
        padding-bottom: 6px;
        padding-left: 4px;
        padding-right: 4px;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.relateditem 
{font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;
        background-color: #DDEAFC;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 0pt;
        margin-bottom: 0pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 4px;
        padding-bottom: 4px;
        padding-left: 4px;
        padding-right: 4px;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.subheading1 
{display: block;
        font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: 16pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 3pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.bodytext-closespacing 
{font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 1pt;
        margin-bottom: 1pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.bodytext 
{font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 6pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
ul.listbullet 
{list-style-type: Disc;
        list-style-image: none;
        list-style-position: outside;
        margin-top: 3pt;
        margin-bottom: 0pt;
        }
li.listbullet, li.s251 
{font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 3pt;
        margin-bottom: 0pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.red 
{display: inline;
        font-family: "Arial", verdana, arial, helvetica, sans-serif;
        color: #AA0000;
        background-color: inherit;
        vertical-align: baseline;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
       }
.emphasis 
{display: inline;
        font-style: italic;
        color: inherit;
        background-color: inherit;
        vertical-align: baseline;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
       }
.strong 
{display: inline;
        font-family: "Arial", verdana, arial, helvetica, sans-serif;
        font-weight: bold;
        color: #000000;
        background-color: inherit;
        vertical-align: baseline;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
       }
.legislation2 
{display: block;
        font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 6pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 35pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: -0.6cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.legislation3 
{display: block;
        font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 6pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 52pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: -0.6cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.legislation1text 
{display: block;
        font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 6pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 17pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.legislation4 
{display: block;
        font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 6pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 69pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: -0.6cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.note 
{font-family: "Calibri", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;
        background-color: #DFDFDF;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 6pt;
        margin-left: 0cm;
        margin-right: 6pt;
        padding-top: 4pt;
        padding-bottom: 4pt;
        padding-left: 4pt;
        padding-right: 4pt;
        border-color: #336666;
        border-top-style: solid;
        border-top-width: 0.3mm;
        border-top-color: #336666;
        border-bottom-style: solid;
        border-bottom-width: 0.3mm;
        border-bottom-color: #336666;
        border-left-style: double;
        border-left-width: 0.3mm;
        border-left-color: #D6E0E0;
        border-right-style: double;
        border-right-width: 0.3mm;
        border-right-color: #D6E0E0;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: 100%;
        height: auto;
        white-space: normal;
       }
ol.listalpha 
{list-style-type: Lower-Alpha;
        list-style-position: outside;
        margin-top: 6pt;
        margin-bottom: 0pt;
        }
li.listalpha, li.s255 
{font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 0pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.subheading2 
{display: block;
        font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: 14pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 3pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
ul.listbullet2 
{list-style-type: Disc;
        list-style-image: none;
        list-style-position: outside;
        margin-top: 3pt;
        margin-bottom: 0pt;
        }
li.listbullet2, li.s262 
{font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 3pt;
        margin-bottom: 0pt;
        margin-left: 3pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
ol.listnumber 
{list-style-type: Decimal;
        list-style-position: outside;
        margin-top: 6pt;
        margin-bottom: 0pt;
        }
li.listnumber, li.s252 
{font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 0pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.subheading3 
{display: block;
        font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: 13pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 3pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.quote1 
{display: block;
        font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 6pt;
        margin-left: 17pt;
        margin-right: 17pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.superscript 
{display: inline;
        font-size: 6pt;
        color: inherit;
        background-color: inherit;
        vertical-align: super;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
       }
.indexheading 
{font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: 14pt;
        color: #004080;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 0pt;
        margin-bottom: 0pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 12pt;
        padding-bottom: 6pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.indexlink 
{font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 0cm;
        margin-bottom: 0cm;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0pt;
        width: auto;
        height: auto;
        white-space: normal;
       }
.heading1 
{display: block;
        font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: 16pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 3pt;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.heading2 
{display: block;
        font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: 16pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 3pt;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.heading3 
{display: block;
        font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: 16pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 3pt;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.heading4 
{display: block;
        font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: 16pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 3pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.heading5 
{display: block;
        font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: 16pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 3pt;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.heading6 
{display: block;
        font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: 16pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: underline;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 3pt;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.indexatoz 
{font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: 14pt;
        color: #808080;
        background-color: #CFCFCF;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 12pt;
        margin-bottom: 0pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 6pt;
        padding-bottom: 6pt;
        padding-left: 6pt;
        padding-right: 6pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.index1 
{font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 0cm;
        margin-bottom: 0cm;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 3pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0pt;
        width: auto;
        height: auto;
        white-space: normal;
       }
.index2 
{font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 0cm;
        margin-bottom: 0cm;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0pt;
        width: auto;
        height: auto;
        white-space: normal;
       }
.index3 
{font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 0cm;
        margin-bottom: 0cm;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0pt;
        width: auto;
        height: auto;
        white-space: normal;
       }
.toc 
{font-family: "Tahoma", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 10pt;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 0cm;
        margin-bottom: 0cm;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 6pt;
        width: auto;
        height: auto;
        white-space: normal;
       }

